/***********************************************/
/* FESTIVAL.CSS                                */
/***********************************************/

/************************************/
/* CORPS DE LA PAGE                 */
/************************************/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
}

/************************************/
		
/************************************/
/* LIENS HYPERTEXTE                 */
/************************************/

a{
	color: #005FA9;
	text-decoration: none;
}

a:link{
	color: #005FA9;
	text-decoration: none;
}

a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	color: #88AA00;
	text-decoration: underline;
}
/************************************/

/************************************/
/* HEADER                           */
/************************************/

h1{
 font-family: 'Vonness Medium',Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-size: 114%;
 margin: 0px;
 padding: 0px;
 font-size: 1.7em ;
 color: #8C8C8C ;
}

h3{
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4
{
padding-left: 1px ;
line-height: 25px ;
font-size: 1.4em ;
background: url(img/favicon.gif) no-repeat left bottom ;
color: #8C8C8C ;
border-bottom: 1px solid #CDDBDE ;
}
		
h5
{
margin-left: 7px ;
padding-left: 3px ;
border-bottom: 1px solid #CDDBDE ;
border-left: 3px solid #CDDBDE ;
color: #8C8C8C ;
}
		
/************************************/

#repernavig{
	padding: 5px 0px 5px 10px;
	font-family: Verdana,sans-serif;
	font-size: 10pt;
	color: #AAAAAA;
}

#repernavig a{
	color: #AAAAAA;
}

#repernavig a:hover{
	color: #005FA9;
	text-decoration: underline;
}



/************************************/
#contenu{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto ;
	text-align: justify ;
	width: 420px;
}
/************************************/

/************************************/
.feature{
	padding: 10px 40px 10px 10px;
	font-size: 80%;
}

.feature h3{
	font-family: Arial,sans-serif;
	font-size: 15pt;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
}

.feature img{
	float: left;
	padding: 0px 0px 0px 0px;
}

/************************************/
#banpub {width:468px; height:60px; position:static; margin-left:2px; float:left; display:block}